
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG67.FicheCollege.Web", "Web\CG67.FicheCollege.Web\CG67.FicheCollege.Web.csproj", "{4F52F11E-1245-4C57-B718-A472BDAAC99C}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{AF653E19-77A1-4976-B3BF-1B016F16E79B}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG67.FicheCollege.Domaine", "Core\CG67.FicheCollege.Domaine\CG67.FicheCollege.Domaine.csproj", "{EA9B4153-44A9-46AF-891B-8DFE604CF33F}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Web", "Web", "{4C65639C-3B2A-46F8-B412-1FF88E335B34}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG67.FicheCollege.Entrepot", "Core\CG67.FicheCollege.Entrepot\CG67.FicheCollege.Entrepot.csproj", "{799F1203-F76F-4623-B6BD-DBE509478539}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG67.FicheCollege.Service", "Core\CG67.FicheCollege.Service\CG67.FicheCollege.Service.csproj", "{19A47A92-43C8-4139-8689-F4E61CC66053}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG67.FicheCollege.Interface", "Core\CG67.FicheCollege.Interface\CG67.FicheCollege.Interface.csproj", "{6F721CCA-8B98-406A-A266-5D7D6264BCE6}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CG67.FicheCollege.Testeur", "Core\CG67.FicheCollege.Testeur\CG67.FicheCollege.Testeur.csproj", "{9E6B935E-7CAA-422E-AD37-248C12CC0C09}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 7
		SccLocalPath0 = .
		SccProjectUniqueName1 = Core\\CG67.FicheCollege.Domaine\\CG67.FicheCollege.Domaine.csproj
		SccProjectTopLevelParentUniqueName1 = CG67.FicheCollege.sln
		SccLocalPath1 = .
		SccProjectFilePathRelativizedFromConnection1 = Core\\CG67.FicheCollege.Domaine\\
		SccProjectUniqueName2 = Core\\CG67.FicheCollege.Entrepot\\CG67.FicheCollege.Entrepot.csproj
		SccProjectTopLevelParentUniqueName2 = CG67.FicheCollege.sln
		SccLocalPath2 = .
		SccProjectFilePathRelativizedFromConnection2 = Core\\CG67.FicheCollege.Entrepot\\
		SccProjectUniqueName3 = Core\\CG67.FicheCollege.Interface\\CG67.FicheCollege.Interface.csproj
		SccProjectTopLevelParentUniqueName3 = CG67.FicheCollege.sln
		SccLocalPath3 = .
		SccProjectFilePathRelativizedFromConnection3 = Core\\CG67.FicheCollege.Interface\\
		SccProjectUniqueName4 = Core\\CG67.FicheCollege.Service\\CG67.FicheCollege.Service.csproj
		SccProjectTopLevelParentUniqueName4 = CG67.FicheCollege.sln
		SccLocalPath4 = .
		SccProjectFilePathRelativizedFromConnection4 = Core\\CG67.FicheCollege.Service\\
		SccProjectUniqueName5 = Core\\CG67.FicheCollege.Testeur\\CG67.FicheCollege.Testeur.csproj
		SccProjectTopLevelParentUniqueName5 = CG67.FicheCollege.sln
		SccLocalPath5 = .
		SccProjectFilePathRelativizedFromConnection5 = Core\\CG67.FicheCollege.Testeur\\
		SccProjectUniqueName6 = Web\\CG67.FicheCollege.Web\\CG67.FicheCollege.Web.csproj
		SccProjectTopLevelParentUniqueName6 = CG67.FicheCollege.sln
		SccLocalPath6 = .
		SccProjectFilePathRelativizedFromConnection6 = Web\\CG67.FicheCollege.Web\\
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F52F11E-1245-4C57-B718-A472BDAAC99C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F52F11E-1245-4C57-B718-A472BDAAC99C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F52F11E-1245-4C57-B718-A472BDAAC99C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F52F11E-1245-4C57-B718-A472BDAAC99C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA9B4153-44A9-46AF-891B-8DFE604CF33F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA9B4153-44A9-46AF-891B-8DFE604CF33F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA9B4153-44A9-46AF-891B-8DFE604CF33F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA9B4153-44A9-46AF-891B-8DFE604CF33F}.Release|Any CPU.Build.0 = Release|Any CPU
		{799F1203-F76F-4623-B6BD-DBE509478539}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{799F1203-F76F-4623-B6BD-DBE509478539}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{799F1203-F76F-4623-B6BD-DBE509478539}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{799F1203-F76F-4623-B6BD-DBE509478539}.Release|Any CPU.Build.0 = Release|Any CPU
		{19A47A92-43C8-4139-8689-F4E61CC66053}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19A47A92-43C8-4139-8689-F4E61CC66053}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19A47A92-43C8-4139-8689-F4E61CC66053}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19A47A92-43C8-4139-8689-F4E61CC66053}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F721CCA-8B98-406A-A266-5D7D6264BCE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F721CCA-8B98-406A-A266-5D7D6264BCE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F721CCA-8B98-406A-A266-5D7D6264BCE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F721CCA-8B98-406A-A266-5D7D6264BCE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E6B935E-7CAA-422E-AD37-248C12CC0C09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E6B935E-7CAA-422E-AD37-248C12CC0C09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E6B935E-7CAA-422E-AD37-248C12CC0C09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E6B935E-7CAA-422E-AD37-248C12CC0C09}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4F52F11E-1245-4C57-B718-A472BDAAC99C} = {4C65639C-3B2A-46F8-B412-1FF88E335B34}
		{EA9B4153-44A9-46AF-891B-8DFE604CF33F} = {AF653E19-77A1-4976-B3BF-1B016F16E79B}
		{799F1203-F76F-4623-B6BD-DBE509478539} = {AF653E19-77A1-4976-B3BF-1B016F16E79B}
		{19A47A92-43C8-4139-8689-F4E61CC66053} = {AF653E19-77A1-4976-B3BF-1B016F16E79B}
		{6F721CCA-8B98-406A-A266-5D7D6264BCE6} = {AF653E19-77A1-4976-B3BF-1B016F16E79B}
		{9E6B935E-7CAA-422E-AD37-248C12CC0C09} = {AF653E19-77A1-4976-B3BF-1B016F16E79B}
	EndGlobalSection
EndGlobal
